MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003152ATutorTests/Surveyspublic2007-08-16 12:052008-08-21 08:59
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003152: simple matching
Descriptionan empty choice results in selecting option 0, when it should be option -1 (for no answer).
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002558)
user2
2007-08-21 10:03

fixed in 03090

- Issue History
Date Modified Username Field Change
2007-08-16 12:05 user2 New Issue
2007-08-16 12:05 user2 Affects version => SVN
2007-08-16 12:06 user2 Note Added: 0002550
2007-08-16 12:07 user2 Note Deleted: 0002550
2007-08-21 10:03 user2 Status new => resolved
2007-08-21 10:03 user2 Fixed in Version => 1.5.6
2007-08-21 10:03 user2 Resolution open => fixed
2007-08-21 10:03 user2 Assigned To => user2
2007-08-21 10:03 user2 Note Added: 0002558
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker